garnome-2.8.3.tar.gz
を探しています。あるところをご存じの方おられましたら教えてください。
ちなみに、検索に引っかかる、
ftp://cipherfunk.org/pub/tarballs/garnome/
は、現在閉鎖していて、使えません。
カーネルは2.4.29、XFree86の4.4.0を使っています。
よろしくお願いいたします。

このQ&Aに関連する最新のQ&A

jh」に関するQ&A: JHSって知ってますか?

A 回答 (1件)

garnomeは開発が終わってるので、JHBuildを使ってくれって事なんじゃないかな。



参考URL:http://projects.gnome.org/garnome/

この回答への補足

回答くださりありがとうございます。kernel-2.4.xは、GNOME-2.8.xが対応しており、GNOME-2.9.x以降は、kernel-2.6.xが対応しています。カーネルの再構築をしたいのですが、古いredhatを使っていますので、これ以上のバージョンアップは、あまりよいことが期待できなかったので、GNOME-2.8.xを探しています。おそらく、JHBuildもkernel-2.6.x対応だと思います。よろしくお願いいたします。

補足日時:2011/04/20 23:50
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報